package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2019/12/27
 */
public class GetPaymentInfoReq {
    private String orderNo;
    private int amount;

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public int getAmount() {
        return amount;
    }

    public void setAmount(int amount) {
        this.amount = amount;
    }
}
